@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital@0;1&display=swap');
*{
    margin: 0;
    padding: 0;
}
*::before, *::after{
    box-sizing: border-box;
}


button{
    cursor: pointer;
}

.btn:hover{
    cursor: pointer !important;
}

/* Header */

header{
    display: flex;
    font-family: 'philosopher', sans-serif;
    border-bottom: 1px solid #9B9B9B ;
    height: 101px;
    width: 100%;
    justify-content: space-between;
    position: relative;
    z-index: 150;
    background-color: white !important;
}

.nav{
    display: flex;
    background-color: white;

}

header .logo-container{
    padding: 25px 51px 22px 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: white;

    /* position: relative; */
}

header img{
    width: 120px;
    height: 40px;

}

.navitems {
    padding-top: 41px;
    padding-left: 42px;
    display: flex;
    flex-direction: row;
    font-size: 18px;
    gap: 42px;
    background-color: white;

}
.navitems a {
    text-decoration: none;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.70);
    font-family: 'philosopher', sans-serif;

}

.dropdown .dropdown-main{
    display: flex;
    align-items: center;
    gap: 10px;
    
}

.dropdown .dropdown-content{
    position: absolute;
    left: 0;
    width: 100%;
    display: flex;
    gap: 2rem;
    min-height: 65vh;
    background-color: white;
    padding-top: 25px;
    padding-bottom: 25px;
    box-shadow: 1px 1px 10px 1px rgba(26, 115, 232, 0.10);
    transition: all 0.300s ease-in-out;
    top:-1000%;
    z-index: -1;
}


.dropdown:hover .dropdown-content{
    top: 105px;
}


.dropdown .dropdown-content .left-dropdown{
    width: 25%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    box-shadow: 15px 5px 33px -12px rgba(26, 115, 232, 0.20);
    border-radius: 10px;
    z-index: -10;
}


.dropdown .dropdown-content .left-dropdown h3{
    color: rgba(0, 0, 0, 0.70);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-left: 1.5rem;
    margin-top: 1.5rem;
    
}

.dropdown .dropdown-content .left-dropdown ul{
    list-style: none;
    z-index: -10;

    /* padding-left: 1.5rem; */
}

.dropdown .dropdown-content .left-dropdown ul li{
    margin-left: 2rem;
    margin-top: 1rem;
    display: flex;
    align-items: center;
    gap: 20px;
    color: rgba(0, 0, 0, 0.70);
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px 20px;
}

.dropdown .dropdown-content .left-dropdown ul li img{
    width: 20px;
    height: 20px;
    cursor: pointer;

}

.dropdown .dropdown-content .left-dropdown li:hover{
    background: rgba(26, 115, 232, 0.10);
    border-radius: 10px;
}

.dropdown .dropdown-content .active{
    background: rgba(26, 115, 232, 0.10);
    border-radius: 10px;
}

.dropdown .dropdown-content .right-dropdown{
    width: 72%;
}


.dropdown .dropdown-content .right-dropdown .mega-content-main{
    display: flex;
    gap: 20px;
    height: 100%;
}

.dropdown .dropdown-content .right-dropdown .mega-content-main .mega-content{
    width: 73%;

}

.dropdown .dropdown-content .right-dropdown .mega-content-main .mega-content h3{
    color: rgba(0, 0, 0, 0.70);
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0 0 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}

.dropdown-flex{
    width: 100%;
    display: flex;
    gap: 10px;
}

.dropdown-flex-content-title{
    display: flex;
    align-items:center;
    justify-content: flex-start;
    gap:10px;
    color: #000;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 2rem;
}


.dropdown-flex-content-title img{
    width: 20px;
    height: 20px;
}

.dropdown-flex-content-paragraph{
    color: rgba(0, 0, 0, 0.70);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 1rem;
    margin-left: 2rem;
}

.featured-story{
    height: 100%;
    border-left: 1px solid rgba(0, 0, 0, 0.10);
    padding-left: 2rem;
    padding-right: 2rem;
}

.featured-story h3{
    color: rgba(0, 0, 0, 0.40);
    margin-bottom: 2rem;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.feature-box{
    display: flex;
    flex-direction: column;
    width: 80%;
    border-radius: 10px;
    background: rgba(26, 115, 232, 0.10);
    box-shadow: 1px 1px 10px 1px rgba(26, 115, 232, 0.10);
}

.feature-box img{
    width: 100%;
    height: 135px;
    object-fit: cover;
    border-radius: 10px 10px 0 0 ;

}
.feature-box .feature-para{
    color: rgba(0, 0, 0, 0.70);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 1rem;
    margin-left: 2rem;
}

.feature-box .feature-para a{
    display: inline-flex;
    color: #1A73E8;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    align-items: center;
    gap: 5px;
    margin-top: 1rem;    
    margin-bottom: 2rem;
    position: relative;
}

.feature-box .feature-para a img{
    width: 10px;
    height: 10px;
}

.feature-box .feature-para a::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #1A73E8;
    bottom: -5px;
    left: 0;
    transform: scaleX(1); 
    transition: transform 250ms ease-in-out;
}

.feature-box .feature-para a:hover::after{
    transform: scaleX(0); 
}


#mega2{
    display: none;
}

#mega3{
    display: none;
}

.arrow_svg{
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.login-getstart{
    justify-self: flex-end;
    display: flex;
    gap: 35px;
    align-items: center;
    margin-right: 7rem;
}

.login-getstart a{
    text-decoration: none;
    font-weight: 500;
    color: #1A73E8;;
    font-family: 'philosopher', sans-serif;
}

.login-getstart button{
    background-color: #1A73E8;;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    font-weight: 500;
    font-family: 'philosopher', sans-serif;
    display: flex;
    align-items: center;
    gap: 10px;
}
.mobile-menu{
    display: none;
}

@media screen and (max-width:1150px) {
    .laptop-menu{
        display: none;
    }
    .mobile-menu{
        display: block;
    }

    header{
        height: 80px;
    }
    
    .mobile-menu .logo-group{
        display: flex;
        gap: 30px;
        padding: 20px 10px 20px 20px;
    }

    .hamburger img{
        width: 30px !important;
        height: 25px !important;
        cursor: pointer;
    }

    .mobile-menu .logo-group img{
        width: 100%;
        height: 30px;
    }

    .mobile-menu .logo{
        display: flex;
        flex-direction: column;

    }

    .mobile-sidebar{
        margin-top: -20px;
        width: 70%;
        background: #2A2C45;
        min-height: calc(100dvh - 80px);
        display: flex;
        flex-direction: column;
        padding: 1rem 0;
        overflow: scroll;
    }

    .mobile-sidebar-toggle{
        display: none;
    }

    .mobile-sidebar ul{
        list-style: none;
        /* padding-left: 20px; */
    }

    .mobile-sidebar ul li{
        margin-top: 0.5rem;
        width: calc(100% - 40px);
        padding: 10px 20px;
    }

    .mobile-sidebar ul li h4{
        color: #FFF;
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-top: 1rem;
    }

    .mobile-sidebar ul li a{
        display: flex;
        justify-content: flex-start;
        color: #FFF;
        font-size: 0.8rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-decoration: none;
        gap:10px;
        align-items: center;

    }

    .mobile-sidebar ul li a img{
        width: 20px;
        height:20px;
    }
    .drop-menu{
        margin-left: 50px;
    }

    .dorpdown-option-mobile{
        width: 85%;
        margin: 1rem auto;
        display: none;
    }
    

    .dorpdown-option-mobile-content .dropdown-option-title{
        display: flex;
        align-items: center;
        gap: 20px;
        color: #FFF;    
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .dorpdown-option-mobile-content .dropdown-option-title img{
        width: 20px;
        height: 20px;
    }

    .dorpdown-option-mobile-content .dorpdown-option-para{
        color: rgba(255, 255, 255, 0.70);
        font-family: Philosopher;
        font-size: 0.7rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    ul.login li button{
        display: block;
        width: 80%;
        margin: 0 auto;
        padding: 12px 10px;
        background-color: white;
        color: #1A73E8; 
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        border-radius: 10px;
        border: 1px solid #1A73E8;
    } 

    ul.login li.get-started button{
        background-color: #1A73E8;
        color: white;
        display: flex;
        gap:10px;
        justify-content: center;
        align-items: center;
    }
}


/* Footer */

/* @import url('https://fonts.googleapis.com/css2?family=philosopher&display=swap'); */

footer{
    background: #1F2235;
}

.widget{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1250px;
    margin: 0 auto;
    padding: 6rem 0;
}

.logo{
    width: 20%;
}


.widget{
    font-family: 'philosopher', sans-serif !important;
    
}

.widget-1,
.widget-2,
.widget-3{
    font-style: normal;
    line-height: normal;
}

.widget h3{
    font-size: 20px;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.90);
    position: relative;
}

.widget ul{
    list-style: none;
    margin-top: 1rem;
    
}

.widget ul li{
    margin-bottom: 5px;
}

.widget ul li a{
    color: rgba(255, 255, 255, 0.90);
    font-family: 'philosopher', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}

.widget ul li a:hover{
    color: #1A73E8;
    text-decoration: none;
}

.widget .newletter{
    width: 22%;
}

.widget .newletter div{
    display: flex;
    width: 100%;
    margin-top: 1rem;
}

footer .widget .newletter div input{
    width: 80%;
    background: #2A2C45;
    border: none;
    outline: none;
    padding: 0.9rem 0.5rem;
    color: rgba(255, 255, 255, 0.90);   
}

.widget .newletter div button{
    background: #1A73E8;
    border: none;
    outline: none;
    padding: 0.9rem 0.5rem;
    width: 20%;
}

.bottom-footer{
    min-height: 90px ;
    background: #2A2C45;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

.footer-down{
    color: rgba(255, 255, 255, 0.90);
    font-family: 'philosopher', sans-serif;
    font-size: 1rem;
    font-style: normal;
    line-height: normal;
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;

}

.footer-down p  a{
    color: #1A73E8;
    text-decoration: none;
}

.footer-down p  a:hover{
    color: #1A73E8;
    text-decoration: none;
}

.footer-down .soical-icons a{
    color: #FFFFFFE5;
}
.footer-down .soical-icons span{
    padding-left:30px;
}

@media screen and (max-width:1050px) {
    footer{
        padding: 0 0 0 10px;
    }
    .widget{
        /* padding: 2rem 0 2rem 10px; */
        width: 100%;
        justify-content: flex-start;
    }
    .widget .logo{
        width: 100%;
        margin-bottom: 2rem;
    }

    .widget-1,
    .widget-2,
    .widget-3{
        width: 48%;
        margin-bottom: 2rem;
        
    }

    .widget .newletter{
        width: 40%;
    }

    .widget .newletter div input{
        width: 100%;
    }

    .widget .newletter div button{
        width: 20%
    }

    .widget ul li{
        padding-bottom: 5px;
        font-weight: 100;
    }

    .footer-down{
        width: 95%;
        padding: 0 10px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap:20px
    }

}

.icon{
    font-size: 30px;
}

a{
    text-decoration: none;
}